<h1>Úprava textu: <?= $this->texts['menu']['title'] ?></h1>
<h2>Poslední aktualizace: <a href="/admin/menu/"><?= $this->texts['menu']['last_update'] ?></a></h2>
<div class="savebutton right"><a href="/admin/menu/backup/">Všechno špatně, načíst zálohu ze dne <?= date('j. m. Y', strtotime($this->backup_date)) ?>.</a></div>
<?= $this->form; ?>